-
  Create a user as 'Purchase manager'
-
  !record {model: res.users, id: res_users_purchase_manager, view: False}:
    company_id: base.main_company
    name: Purchase Manager
    login: pm
    email: purchasemanager@yourcompany.com
-
  I added groups for Purchase manager.
-
  !record {model: res.users, id: res_users_purchase_manager}:
    groups_id:
      - purchase.group_purchase_manager
-
  Create a user as 'Purchase user'
-
  !record {model: res.users, id: res_users_purchase_user, view: False}:
    company_id: base.main_company
    name: Purchase User
    login: pu
    email: purchaseuser@yourcompany.com
-
  I added groups for Purchase user.
-
  !record {model: res.users, id: res_users_purchase_user}:
    groups_id:
      - purchase.group_purchase_user
